<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<!-- responsive meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>Web Developer</title>
	
	<!-- bootstrap css -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
</head>
<body>
	<div class="container">
		<div class="row text-center">

			<div class="col-12">
				<img src="images/me.jpg" class="img-thumbnail rounded-circle" width="150px">
				<h1>Melanie Dotollo</h1>
				<h2>FULL STACK WEB DEVELOPER</h2>
			</div>

			<div class="col-12">
				<p class="text-justify">
					I graduated with my degree in Computer Engineering at Malayan Colleges Laguna Mapua. I became an intern in Gleent Incorporated as a Back-End Developer as a part of on the job training back when I was in college. My motivation to become a Full Stack Developer is that I love challenges a lot. Since I became a Back End Developer, I was curious on being involve on a bigger picture of the system. I want to be part of it. 
				<br>
				<br>
					As I said I love challenges that is why I have a lot of sports and musical instruments that I can play. Most of the musical instruments below were self-taught by watching YouTube videos.

				</p>
			</div>
			<div class="col-12 col-md-6 order-1">
				<h4>How do I rank my sports?</h4>
				<table class="table table-striped table-info">
					<thead class="thead-dark">
						<tr>
							<th>Rank</th>
							<th>Instruments</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>1</td>
							<td>Basketball</td>
						</tr>
						<tr>
							<td>2</td>
							<td>Ultimate Frisbee</td>
						</tr>
						<tr>
							<td>3</td>
							<td>Badminton</td>
						</tr>
						<tr>
							<td>4</td>
							<td>Running</td>
						</tr>
						<tr>
							<td>5</td>
							<td>Biking</td>
						</tr>
						<tr>
							<td>6</td>
							<td>Volleyball</td>
						</tr>
						<tr>
							<td>7</td>
							<td>Table Tennis</td>
						</tr>
						<tr>
							<td>8</td>
							<td>Billiards</td>
						</tr>
					</tbody>
				</table>
			</div>

			<div class="col-12 col-md-6 order-2">
				<h4>How do I rank playing instruments?</h4>
				<table class="table table-striped table-info">
					<thead class="thead-dark">
						<tr>
							<th>Rank</th>
							<th>Sports</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>1</td>
							<td>Drums</td>
						</tr>
						<tr>
							<td>2</td>
							<td>Cajón</td>
						</tr>
						<tr>
							<td>3</td>
							<td>Rhythm Guitar</td>
						</tr>
						<tr>
							<td>4</td>
							<td>Bass Guitar</td>
						</tr>
						<tr>
							<td>5</td>
							<td>Keyboard</td>
						</tr>
						<tr>
							<td>6</td>
							<td>Ukulele</td>
						</tr>
					</tbody>
				</table>
			</div>
			
		</div>
	</div>

	<!-- js bundle -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>